Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 1.6.0_03-b05 (Sun Microsystems Inc.)
Main-Class: com.group_finity.mascot.Main
Class-Path: ./ img/ conf/ ./lib/jna.jar ./lib/examples.jar

